Subject: Re: How do you call this steel?

From: Walter Preg <[email-masked]>
Date: Fri, 13 Sep 1996 23:40:21 GMT

Hi James,
Thanks to you and also to the other people who spent their time
and replied to my question regarding that steel names!
I need to know these English words in my job but unfortunately
I didn't found it in my dictionary. But with the help of r.c.m
I know it now.

Because you asked me for the German words I guess that unfortunately
I will not be a great help.
When I buy "Hot Rolled Steel" in a shop nearby I just ask for "steel".
I know it's not the right word but the only which I know and use.
But when I need a steel with a good surface I ask for a
  "kalt gewalzter Stahl"
= "Cold Rolled    Steel" or another known word for it is
  "blanker Stahl" which I would translate with
= "Blank   Steel"

Best regards, Walter

James Wilkins wrote:
> 
> > In the UK this would be called "bright" bar.
> Cold Rolled Steel in the US.
> 
> > This would be called "black" bar
> Hot Rolled Steel in the US.
> 
> There is also Silver Steel - UK / Drill Rod - US
> 
> What are these called in German?  My copy of Schlag Nach is far too old to
> help with modern technology.